Subject: Re: [lojban] Re: boots and shoes

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Jun 2001 22:43:15

la aulun cusku di'e

> > I also thought of using {kurji zo bu e zo cu} for "does the boots
> > and shoes", would that be too cross-language for a translation?
>
>Indeed! I think it should work without knowledge of the original.

But {zo bu e zo cu} does work without knowledge of the original,
because la jbofi'e does help (among other things) to take care
of the bu's and the cu's.

>I think you're doing a good job.

ki'e!

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.